### Method

# WPEPlatform Toplevel get_display

#### Declaration [src]

    WPEDisplay*
    wpe_toplevel_get_display (
      WPEToplevel* toplevel
    )

#### Description [src]

Get the `WPEDisplay` of `toplevel`.

Gets property | `WPEPlatform.Toplevel:display`

#### Return value

Type: `WPEDisplay`

A `WPEDisplay` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.